/* 
Theme Name: Responsive Child Theme
Description: Responsive Child Theme
Template: responsive
Version: 2.0.0
Author: Yoffe Avraham ravgonee Studio
Author URI: https://www.ravgonee.co.il
License: GNU General Public License
License URI: license.txt

*/

/* ############################### */
	@import url("style-menu-en.css");
/* ############################### */


/* =Start From Here
-------------------------------------------------------------- */
/* ############## cleae fix ################ */

.cf:before, .cf:after { content: ""; display:table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

/* ############################################################ */


/* ############################################################ */
/* Remove Template / WordPress Original CSS */

img.alignnone, a img.alignnone
{
margin: 0 auto;	
}

img.alignright, a img.alignright
{
margin: 0 0 10px 10px;	
}
/* ############################################################ */

#hp_image_cache
{
display:none;	
}

/* ############################################################ */

html
{
overflow-y: scroll;
}

#ravgonee_container {
	margin: 0 auto;
	width:100%;
	padding: 0px 0px;
}


#ravgonee_header {
	padding:0 0 50px 0;
}

#ravgonee_header_menu_out {
	position:relative;
	top:30px;
	width:100%;
	height:40px;
	background: #5a8d9d;
}

#ravgonee_header_menu_in {
	position:relative;
	margin: 0 auto;
	width:100%;
	max-width: 1000px;
}

#header_logo
{
	position:relative;
	margin:0 auto;
	width:96%;
	max-width:500px;	
}

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #ffffff;
	color: #534741;
	font-family: 'EFT_Light', Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

/* ########################### */

#ravgonee_wrapper
{
	
}

#ravgonee_wrapper_hp
{
	margin:0 auto;
	width:100%;
}

#ravgonee_wrapper_in
{
	margin:0 auto;
	width:100%;
	max-width: 1000px;
}

/* ########################### */

#ravgonee_footer_options
{
height:175px;
width:100%;
background:#e6e5e4;
padding:40px 0 0 0;
}

.ravgonee_footer_icon
{
float:right;
width:25%;	
}

.ravgonee_footer_icon_txt
{
color:#726659;
padding:10px 0 6px 0;
font-size:17px;
}

.ravgonee_footer_icon_readmore
{
color:#74b4b7;
font-size:15px;
}

#ravgonee_footer {
	clear: both;
	width:100%;
	background-color:#6f635c;
	margin:60px 0 10px 0;
	height:118px;
}

.ravgonee_footer_in
{
	position:relative;
	margin: 0 auto;
	width:100%;
	
	max-width: 1000px;
}

#ravgonee_footer_green
{
width:100%;
height:20px;
background-color:#5a8d9d;	
}

#ravgonee_footer_white
{
width:100%;
height:8px;
background-color:#ffffff;	
}

#footer_credit
{
position:relative;
top:60px;
}

.footer_credit_link
{
padding:0 15px 0 10px;
float:left;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#bcbec0;
}

/* ############################################################################## */

#hp_images_slider_container
{
width:100%;
background-color:#e6e5e4;	
}

#hp_images_slider_warper
{
	position:relative;
	width:100%;
}


#ravgonee_hp_slider_cover
{
	display:none;
	position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(230, 229, 228);
	
}

/* ############################################################################## */

p
{
text-align:justify;	
}

/* ############################################################################## */

p a:active{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;text-transform: none;color: #5a8d9d;text-decoration: none}
p a:link{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;text-transform: none;color: #5a8d9d;text-decoration: none}
p a:visited{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;text-transform: none;color: #5a8d9d;text-decoration: none}
p a:hover{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;text-transform: none;color: #5a8d9d;text-decoration: none}

/*
td a:active{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #5a9cc1;text-decoration: none}
td a:link{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #5a9cc1;text-decoration: none}
td a:visited{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #5a9cc1;text-decoration: none}
td a:hover{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #2d5d80;text-decoration: none}

a.footer_mail:active{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #ffffff;text-decoration: none}
a.footer_mail:link{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #ffffff;text-decoration: none}
a.footer_mail:visited{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #ffffff;text-decoration: none}
a.footer_mail:hover{font-family: 'EFT_Light', Arial, Helvetica, sans-serif;font-size:14px;text-transform: none;color: #58585a;text-decoration: none}
*/
/* ############################################################################## */
/* Layout */

.ravgonee_25_image
{
float:right;	
width:22.5%;
padding:0 0 0 2.5%
}

.ravgonee_25_txt
{
float:right;	
width:22.5%;
padding:0 0 0 2.5%
}

.ravgonee_75
{
float:right;
width:70%;	
padding:0 2.5% 0 2.5%;
}

.ravgonee_100
{
width:100%;	
}

.ravgonee_75 ul
{
position:relative;
padding:0 30px 0 0;
}

.ravgonee_75 ul li
{
list-style:none;
background-image:url(images/list_bullet_blue.png);
background-repeat:no-repeat;
background-position:0 5px;
color:#5a8d9d;	
}

table, td
{
border:none;
padding:0;	
}

td
{
height:130px;
padding:0 10px 0 10px;
vertical-align:middle;
}

h1.page_title,
.page_title
{
float:right;
font-family: 'EFT_Bold', Arial, Helvetica, sans-serif;
font-size:20px;
padding:0 0 10px 0;
margin:1px 0 0 0;
}

.articles_title
{
font-family: 'EFT_Bold', Arial, Helvetica, sans-serif;
font-size:20px;
padding:0 0 10px 0;
margin:1px 0 0 0;
}

h1.page_title_blue,
.page_title_blue
{
float:right;
font-family: 'EFT_Bold', Arial, Helvetica, sans-serif;
font-size:20px;
padding:0 0 10px 0;
margin:1px 0 0 0;
color:#5a8d9d;	
}

#page_img_desktop
{
!display:block;
}

#page_img_mobile
{
display:none;
}

/* ############################################################################## */
/* Articles */

.articles_category
{
float:right;
font-family: 'EFT_Bold', Arial, Helvetica, sans-serif;
font-size:18px;
padding:0 0 10px 0;
color:#5a8d9d;	
}

.articles_read_more
{
float:left;
display:inline-block;
height:30px;
line-height:33px;
padding:0 10px 0 10px;
margin:0 10px 0 0;
background:#5a8d9d;
border-radius:5px;
color:#ffffff;
cursor:pointer;	
}

.articles_read_more:hover
{
background:#5a8d9d;
}

/* ############################################################################## */
/* Customers */

.customers_single_logo
{
float:right;
width:125px;
height:125px;
line-height:125px;
margin:0 0 20px 20px;
!padding:5px;
!border:1px solid #5a8d9d;
}

.customers_single_logo_img
{
max-height:125px;	
}

.customers_indirect_title
{
font-family: 'EFT_Light', Arial, Helvetica, sans-serif;
font-size:14px;
padding:0 0 10px 0;
color:#5a8d9d;	
}

/* ######################################################################################## */
/* ###################   TinyMCE Styles  ################## */

.TinyMCE_color_blue
{
color:#5a8d9d;
}

.TinyMCE_lang_en
{
font-family:arial;
}

/* ############################################################################## */



@media screen and (max-width: 1000px) {


}

@media screen and (max-width: 850px) {

	.menu a {
		padding: 0 1.0em 0 1.0em;
	}

}

@media screen and (max-width: 800px) {

	#ravgonee_header_in
	{
		height:180px;
	}

}

@media screen and (max-width: 650px) {

	#ravgonee_header_in
	{
		height:129px;
	}

	#ravgonee_footer_options
	{
		height:370px;	
	}
	
	.ravgonee_footer_icon
	{
	width:50%;	
	padding:0 0 20px 0;
	}

	#ravgonee_header_menu_out {
		height:30px;
	}

	#ravgonee_header {
		padding:0 0 35px 0;
	}
	
	/* ################# */

	.ravgonee_25_image
	{
	float:none;	
	width:100%;
	padding:0%
	}
	
	.ravgonee_25_txt
	{
	float:none;	
	width:92%;
	padding:0 4% 0 4%
	}
	
	.ravgonee_75,
	.ravgonee_100
	{
	float:none;	
	width:92%;
	padding:0 4% 0 4%
	}

	#page_img_desktop
	{
	display:none;
	}
	
	#page_img_mobile
	{
	display:block;
	padding:0 0 15px 0;
	}

	/* ################# */
	.js .main-nav 
	{
		background-color: #5a8d9d;
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5a8d9d), to(#5a8d9d));
		background-image: -webkit-linear-gradient(bottom, #5a8d9d, #5a8d9d);
		background-image: -moz-linear-gradient(top, #5a8d9d, #5a8d9d);
		background-image: -ms-linear-gradient(top, #5a8d9d, #5a8d9d);
		background-image: -o-linear-gradient(top, #5a8d9d, #5a8d9d);
		background-image: linear-gradient(top, #5a8d9d, #5a8d9d);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5a8d9d, endColorstr=#5a8d9d);
	}
	.js .main-nav .menu li a 
	{
	color: #5a8d9d;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	border: none;
	!border-bottom: 1px solid #cccccc;
	text-shadow: none;
	cursor: pointer;
	}

	.js .main-nav .menu li a:before
	{
		content: url('images/list_bullet_blue.png');
		position: absolute;
		top: 0;
		left: 5px;

	}

	.js .main-nav .menu li li a
	{
		position: relative;
		padding: 0 10px 0 35px;
	}


	.js .main-nav .menu li li a:before
	{
		content: url('images/menu_bullet_blue_1.png');
		position: absolute;
		top: 2px;
		left: 20px;
	}

	.js .main-nav .sub-menu li .sub-menu li a
	{
		position: relative;
		padding: 0 10px 0 55px;
	}


	.js .main-nav .sub-menu li .sub-menu li a::before
	{
		content: '';
	}

	.js .main-nav .sub-menu li .sub-menu li a:after
	{
		content: url('images/menu_bullet_blue_2.png');
		position: absolute;
		top: 2px;
		left: 35px;
	}

	
}

@media screen and (max-width: 480px) {

	#footer_credit
	{
	position:relative;
	top:40px;
	}


	.footer_credit_link
	{
	text-align:left;
	!display:inline-block;
	padding:0 0 0 10px;
	float:none;
	}
}
